GET
Get recent comments in a workspace

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspacePublicId
string
required
Minimum string length: 12

Query Parameters

limit
number
default:10
Required range: 1 <= x <= 20

Response

Successful response

publicId
string
required
comment
string
required
createdAt
string
required
cardPublicId
string
required
cardTitle
string
required
cardNumber
number | null
required
boardName
string
required
authorName
string | null
required
authorEmail
string | null
required
authorImage
string | null
required